Subject: Re: An Amazing Video Music Jukebox
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Fri, 22 Nov 2013 07:02:43 -0600

Char emailed Jody several times wanting to get together & talk, so only the two of them met. We however (ie., SPAHS/Jody) have been trying to connect with an admin person from PdS dam as there's chance, albeit slim, that might be able to have an onsite dam tour next year. If happens, would be really cool! We also have a couple dozen or more large dam posters, wood-frammed, that were nicely done for a Tripp dam exbit years ago, before my time. We would set these up again next Spring & that along with the tour would be the TWO things we'd do to celebrate next year. Char is all over the place in terms of a bunch of ideas to celebrate "Lake Wisconsin" & frankly, I was unable to understand much of them. Other than would translate to a lot of work for us & we don't havce the manpower for this. But like I said, when she met with Jody.... nada on the dam, was all-to-do with the  Derleth Center. 

Still like Aug's literature, esp. Sac Prairie stuff, but ZERO interest in the ADS, esp. now & as long as Kay's involved. The 'scope saga is unbelievable & vintage Kay. Obviously Hugo, on his deathbed, saved up enough breath to whisper to Kay that she should have HPLs telescope & star gazer... ;) Kay's sent me two emails in past month - one to congratulate us on our wedding (yuk!) & other some reference to a writer. I did not reply to either. No interest, I guess. 

See ya around sometime & good luck with land work.

PS 50 years ago today, JFK killed.... 

 
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Friday, November 22, 2013 5:37 AM
  Subject: Re: An Amazing Video Music Jukebox

  Hi Jack...
  Who came to the chat on the Dam cele?
  Everything seems to be quiet on the Western Front...looking back at ADS, now that I am but an innocent bystander, I see insanity.
  Appears, according to Char, that Kay is back at claiming the HPL scope and star finder is hers (!).
  Been very busy with land improvements under a federal program that is going well, but takes 6+ hours per day to keep up.
  Will catch up with you one of these days.

  Carry on.

  From: Jack Berndt 
  Sent: Thursday, November 21, 2013 8:22 PM
  To: Jim Kirchstein 
  Subject: Re: An Amazing Video Music Jukebox

  Could spend hours at this music site.... Thanks! 

  How's going? Anything new in your world? Char emailed Jody (on several occasions in past two months) asking to talk about the 100 anniversary of the PdS dam (1914/2014) & how SPAHS & the Derlethians could corroborate to celebrate. Well, when they finally got together to chat, at Tripp... only subject Char brought up was about the ADS plan for a Derleth Center. Oh my! 

  50 years ago... tomorrow.... JFK assassinated. End of Camelot, end of Innocence. 
  :( 
    ----- Original Message ----- 
    From: Jim Kirchstein 
    To: Gary Myers ; Jack Berndt ; dan kirchstein ; matt kirchstein ; Eva Walz ; Nancy Kirchstein ; Emily Connor ; Carmen Lovato ; Betty Lou Knight ; Widdicombe ; Helen Kirchstein ; [email-masked] ; Sebastian Danchin ; Roy Olssen 
    Sent: Thursday, November 21, 2013 2:41 PM
    Subject: Fw: An Amazing Video Music Jukebox

    From: Jonathan Little 
    Sent: Thursday, November 21, 2013 1:12 PM
    To: 'Jim Kirchstein' 
    Subject: An Amazing Video Music Jukebox

    There are over 300 songs “loaded” into the jukebox.   Have fun!

    http://www.1959bhsmustangs.com/VideoJukebox.htm